@charset "UTF-8";

*{
    margin:0;
    padding: 0;
  }
  
  body{
    background-image: url(images/background.jpg);
    font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
    overflow-x: hidden;
  }

  a:hover{
    transition: 0.3s;
    opacity: 0.6;
  }

  h2{
    font-family: ab-kotatsu, sans-serif;
    color: #50311d;
    font-size: 30px;
    text-align: center;
    margin-top: 70px;
    line-height: 50px;
  }

  p{
    font-size: 16px;
    color: #333;
  }

  header{
    width: 100vw;
    height: auto;
    position: relative;
    padding: 0; 
    min-width: 980px;
  }

  .kv_logo img{
    width: 35%;
    height: auto;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    padding-bottom: 50px;
    z-index: 2;
  }

  .slider img{
    width: 100%;
    height: auto;
    object-fit: cover;
  }

  .slider_sp{
    display: none;
  }
  
  .tel{
    position: fixed;
    top: 0;
    right: 0;
    height: 75px;
    background-color: #50311d;
    z-index: 2;
  }
  .tel p{
    font-family: 'Cantarell', sans-serif;
    font-size: 10px;
    text-align: center;
    color: #fefefe;
    letter-spacing: 0.1em;
    width: 235px;
    padding: 5px 0;
  }
  .tel span{
    font-size: 16px;
    line-height: 1.9;
  }
  button{
    display: none;
  }

/* メニューのレイアウト */
  nav a{
    font-family: ab-kotatsu, sans-serif;
  }
  nav,.menu{
    background-color: #50311d;
  }
  nav ul{
    display: flex;
    width: 94%;
    max-width: 980px;
    justify-content: space-between;
    margin: 0 auto;
    line-height: 1.1;
    text-align: center;
  }
  nav ul li{
    list-style: none;
    margin: 18px;
  }
  nav ul li img{
    padding: 0 10px;
  }
  .menu-list:last-child{
    display: none;
  }

	/***** メニューオープン時位置0にして画面内に *****/
  .menu.open {
		right: 0;
		top: 0;
		z-index: 997;
	}
  nav a{
    text-decoration: none;
    color: #fefefe;
    font-size: 18px;
    align-items: center;
  }
  nav .font12{
    font-size: 12px;
  }
/* /メニューのレイアウト */


  #container{
    width: 980px;
    margin: 0 auto;
  }

  .flex{
    display: flex;
    justify-content: center;
  }

  /* section id="news" */
  #news .sp_text {
    display: none;
  }

  #news h2{
    padding: 30px;
    position:relative;
    display:inline-block;
    text-align: inherit;
    margin-top: 0px;
    line-height: 1.4;
    letter-spacing: 2px;
    width: 250px;
  }

  #news h2::after{
    content:"";
    display:inline-block;
    width:1px;
    height:90px;
    background-color:#333;
    position:absolute;
    top:20px;
    right: 0;
 }

  #news .orange{
    background-color: #fa9628;
    color: #fefefe;
    padding: 8px 20px 8px;
    margin: 20px;
    border-radius: 2px;
  }

  #news p{
    padding: 55px 30px 30px;
  }

  #news a{
    text-decoration: none;
    color: #333;
  }
  
  .ja{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 18px;
    color: #333;
    font-weight: lighter;
  }

  .banner{
    display: block;
    text-align: center;
    padding-top: 25px;
  }
  .banner img{
    max-width: 460px;
  }


  .banner a{
    display: inline-block;
  }


  /* /section id="news" */

  /* section id="about" */
  .concept_frame_sp{
    display: none;
  }

  .concept{
    height: 700px;
    background-image: url(images/yellow_frame_img.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 100vw;
    margin: 0 calc(50% - 50vw);
  }

  .concept_text{
    font-size: 20px;
    padding-top: 150px;
    text-align: center;
    line-height: 40px;
  }

  .circle:nth-of-type(2n+1) .flex{
    flex-direction: row-reverse;
  }
  .circle_text_wrap:nth-of-type(2n+1){
    padding-right: 30px;
  }

  .circle .flex{
    justify-content: flex-start;
    padding: 20px 40px 20px;
    align-items: center;
  }

  .circle_text_wrap {
    padding-left: 30px;
  }
  .circle_text_wrap h3{
    font-size: 18px;
    font-weight: 600;
    color: #50311d;
    line-height: 2;
  }

  .underline{
    background: linear-gradient(transparent 60%, #fbc27c 40%);
  }

  .square_wrap{
    text-align: center;
    position: relative;
    margin-top: 50px;
  }

  .square_inner {
    margin: 0 auto;
    position: relative;
  }
  
  .square {
    position: absolute;
    text-align: start;
    line-height: 2;
    padding: 35px;
    border-radius: 30px;
    border: 2px dashed #333;
    background-color: #fefefe;
    margin: 0 auto;
    width: 800px;
    position: relative;
}

  .squere_img1 img{
    position: absolute;
    top: -25px;
    left: 0;
    transform: translateY(-50%) translateX(1em);
  }

  .squere_img1_1 img{
    position: absolute;
    top: 85px;
    left: 615px;
    width: 30%;
    transform: translateY(-50%) translateX(1em);
  }

  .squere_img2 img{
    position: absolute;
    top: -20px;
    right: 0;
    transform: translateY(-50%) translateX(1em);
  }

  .squere_img3 img{
    position: absolute;
    top: -10%;
    left: 0;
    transform: translateY(-50%) translateX(1em);
  }
/* ベイクモール追加 */
  .frame1{
    margin-top: 115px;
    display: block;
    padding-bottom: 20px;
  }
  .bakemall_img {
    display: block;
    text-align: center;
    padding-bottom: 0;
  }
  .bakemall_img img{
    width: 200px;
    padding-top: 10px;
  }
  /* ここまで */

  .frame2{
    margin-top: 100px;
  }
  .frame3{
    margin-top: 100px;
    padding-bottom: 75px;
  }
  
  .rebake_img img{
    position: absolute;
    top: 70%;
    left: 25%;
  }

  .rebake_img2 img{
    position: absolute;
    left: 15%;
  }

  .rebake_img3 img{
    position: absolute;
    top: 30%;
    left: 80%;
  }

  .sp_rebake_img3{
    display: none;
  }
  /* /section id="about" */
  
  /* section id="pickup" */
  #pickup h2{
    padding-top: 50px;
  }

  .pickup_img_wrap{
    text-align: center;
    margin: 80px 0;
  }

  #pickup .button{
    text-align: center;
    display: block;
    background-color: #fa9628;
    padding: 15px;
    margin: 0 395px;
    border-radius: 30px;
  }
  #pickup .button:hover{
    transition: 0.3s;
    opacity: 0.6;
  }

  .pickup_img{
    list-style: none;
    justify-content: space-around;
    display: flex;
    padding: 0 30px
  }

  .pickup_img figure{
    bottom: 0;
    padding-bottom: 0;
  }

  figcaption{
    padding-top: 30px;
    color: #333;
  }

  #pickup a{
    padding-bottom: 40px;
  }
  /* /section id="pickup" */
  
  /* section id="information" */
  #information h2{
    padding-top: 50px;
  }

  .information_logo{
    text-align: center;
    padding-bottom: 65px;
  }

  #information .shop{
    padding: 85px 30px;
    text-align: center;
  }
  .shop img{
    width: 100%;
  }

  #information .flex{
    justify-content: space-between;
    position: relative;
    padding: 0 30px;
  }

  .access h3{
    font-size: 24px;
    color: #333;
    font-weight: 600;
  }

  .access p{
    font-size: 18px;
    padding-top: 20px;
  }
  .access img{
    position: absolute;
    margin: -65px 10px 10px 80px;
  }

  .map_text{
    display: block;
    text-align: end;
  }

  .orange_font{
    color: #fa9628;
    font-weight: bold;
  }
  /* /section id="information" */

  /* section id="sns" */
  #sns{
    margin: 40px 0 100px;
  }

  .sns_title{
    text-align: center;
    padding: 100px 0 80px;
  }
  .sns_logo{
    display: inline-grid;
    padding-right: 30px;
  }
  .sns_logo img{
    padding: 10px 0;
  }
  .sns_text{
    padding-left: 40px;
    padding-top: 45px;
    line-height: 1.7;
  }
  /* /section id="sns" */
  
  /* footer */
  footer{
    background-color: #50311d;
  }
  
  footer p{
    color: #fefefe;
  }

  .footer_wrap{
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
    background-color: #50311d;
  }

  footer .flex{
    justify-content: space-evenly;
    padding: 45px 0 30px;
  }

  .footer_logo img{
    width: 343px;
  }

  /* ベイクモール追加 */
  .footer_logo{
    display: flex;
    flex-flow: column;
  }
  .footer_logo a{
    margin: 0 auto;
    width: 150px;
  }
  .footer_logo a img{
    width: 150px;
    margin-top: 10px;
  }
  .sp_bakemall{
    display: none;
  }
  /* ここまで */

  .footer_text{
    width: 400px;
  }

  .footer_text p{
    line-height: 1.6;
  }

  .footer_menu_wrap{
    padding-top: 20px;
  }

  .footer_menu{
    list-style: none;
    display: flex;
    flex-wrap: wrap;
  }

  footer a{
    line-height: 1.9;
    text-decoration: none;
    text-align: start;
    color: #fff697;
  }

  .footer_menu img{
    width: 26px;
    padding: 3px 0px 10px 15px;
  }

  footer .footer_menu_wrap ul li::after {
    content: "／";
    color: #fff697;
  }
  footer .footer_menu_wrap ul li:last-child::after {
    content: "";
  }

  footer .footer_menu_wrap ul li:nth-last-child(2)::after {
    content: "";
  }

  small{
    display: block;
    text-align: center;
    padding-bottom: 20px;
    color: #fefefe;
  }
  /* /footer */

  #page_top{
    position: fixed;
    right: 10px;
    bottom: 10px;
  }